.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-3.545280px;}
.ls10{letter-spacing:-3.452400px;}
.ls11{letter-spacing:-2.242800px;}
.ls7{letter-spacing:-0.669600px;}
.lsd{letter-spacing:-0.453600px;}
.ls12{letter-spacing:-0.360000px;}
.ls8{letter-spacing:-0.179200px;}
.ls6{letter-spacing:-0.176400px;}
.lsf{letter-spacing:-0.056000px;}
.ls18{letter-spacing:-0.039200px;}
.lse{letter-spacing:-0.036400px;}
.ls2{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.022400px;}
.ls13{letter-spacing:-0.019600px;}
.ls5{letter-spacing:-0.017600px;}
.ls1{letter-spacing:-0.013600px;}
.ls17{letter-spacing:-0.011200px;}
.lsb{letter-spacing:-0.008400px;}
.ls4{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006800px;}
.ls16{letter-spacing:-0.005760px;}
.lsa{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003600px;}
.ls14{letter-spacing:-0.002880px;}
.ls9{letter-spacing:-0.002800px;}
.lsc{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.008400px;}
.ws3{word-spacing:-0.003600px;}
.ws8{word-spacing:-0.002880px;}
.ws5{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.002800px;}
.ws0{word-spacing:0.006800px;}
.ws4{word-spacing:0.008800px;}
.ws2{word-spacing:0.018000px;}
.ws9{word-spacing:0.030800px;}
._4{margin-left:-6.316000px;}
._9{margin-left:-4.286800px;}
._2{margin-left:-3.032800px;}
._0{margin-left:-1.672800px;}
._1{width:1.237600px;}
._11{width:3.183600px;}
._3{width:5.695200px;}
._8{width:148.675600px;}
._7{width:150.323200px;}
._6{width:151.686000px;}
._a{width:152.973600px;}
._b{width:167.607600px;}
._c{width:168.970400px;}
._14{width:173.818400px;}
._1c{width:197.509200px;}
._5{width:203.764400px;}
._15{width:215.565200px;}
._1b{width:243.708000px;}
._1a{width:245.449600px;}
._1d{width:247.181200px;}
._20{width:249.248800px;}
._18{width:250.646400px;}
._17{width:285.595600px;}
._16{width:303.406800px;}
._12{width:322.837200px;}
._10{width:332.469200px;}
._13{width:341.143600px;}
._e{width:342.498800px;}
._1f{width:344.580400px;}
._1e{width:346.473200px;}
._19{width:348.461600px;}
._f{width:360.984400px;}
._d{width:370.278800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:14.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:28.800000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:68.000000px;}
.fs2{font-size:88.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:25.707563px;}
.yf{bottom:26.510924px;}
.y10{bottom:32.508499px;}
.y12{bottom:76.133109px;}
.y11{bottom:92.200175px;}
.y16{bottom:172.162264px;}
.y15{bottom:186.622608px;}
.y14{bottom:201.082951px;}
.y13{bottom:215.543295px;}
.y6{bottom:229.499931px;}
.y5{bottom:264.847348px;}
.y42{bottom:295.096795px;}
.y4{bottom:300.194765px;}
.y41{bottom:309.556977px;}
.y3{bottom:335.542182px;}
.y40{bottom:337.225867px;}
.y3f{bottom:351.687174px;}
.y3e{bottom:366.147518px;}
.y2{bottom:370.889599px;}
.y3d{bottom:380.607862px;}
.y3c{bottom:395.068205px;}
.y3b{bottom:409.528549px;}
.y3a{bottom:423.988892px;}
.y39{bottom:451.303178px;}
.y38{bottom:478.617464px;}
.y37{bottom:505.931749px;}
.y36{bottom:533.246035px;}
.y35{bottom:560.560321px;}
.y34{bottom:587.874606px;}
.yd{bottom:611.333240px;}
.y33{bottom:615.188892px;}
.yc{bottom:630.613430px;}
.y32{bottom:642.503178px;}
.yb{bottom:661.462024px;}
.y31{bottom:669.817464px;}
.ya{bottom:692.310617px;}
.y30{bottom:697.131749px;}
.y9{bottom:723.159211px;}
.y2f{bottom:724.446035px;}
.y8{bottom:742.439401px;}
.y2e{bottom:751.760321px;}
.y7{bottom:761.719591px;}
.y2d{bottom:779.074606px;}
.y2c{bottom:806.388892px;}
.y2b{bottom:833.703178px;}
.y2a{bottom:861.017464px;}
.y28{bottom:888.331749px;}
.y29{bottom:892.649816px;}
.y27{bottom:936.218030px;}
.y26{bottom:949.072294px;}
.y25{bottom:968.087696px;}
.y24{bottom:982.548040px;}
.y23{bottom:997.008383px;}
.y22{bottom:1021.109706px;}
.y21{bottom:1035.570049px;}
.y20{bottom:1050.030393px;}
.y1f{bottom:1064.490736px;}
.y1e{bottom:1078.951080px;}
.y1d{bottom:1093.411423px;}
.y1c{bottom:1107.871767px;}
.y1b{bottom:1122.332110px;}
.y1a{bottom:1136.792454px;}
.y19{bottom:1151.252797px;}
.y18{bottom:1178.567083px;}
.ye{bottom:1294.766553px;}
.y17{bottom:1301.393963px;}
.h9{height:11.732000px;}
.h7{height:23.464000px;}
.h8{height:24.080000px;}
.ha{height:24.134400px;}
.h4{height:30.168000px;}
.h3{height:30.960000px;}
.h2{height:56.984000px;}
.h5{height:73.744000px;}
.h6{height:1186.564706px;}
.h1{height:1226.732773px;}
.h0{height:1351.253782px;}
.w1{width:902.174790px;}
.w2{width:955.196639px;}
.w0{width:956.000000px;}
.x1{left:0.803361px;}
.x5{left:26.662760px;}
.x0{left:28.117647px;}
.x4{left:40.527170px;}
.x7{left:209.662529px;}
.x2{left:211.479572px;}
.x3{left:221.791357px;}
.x6{left:253.881466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-2.942038pt;}
.ls10{letter-spacing:-2.864962pt;}
.ls11{letter-spacing:-1.861180pt;}
.ls7{letter-spacing:-0.555665pt;}
.lsd{letter-spacing:-0.376418pt;}
.ls12{letter-spacing:-0.298745pt;}
.ls8{letter-spacing:-0.148709pt;}
.ls6{letter-spacing:-0.146385pt;}
.lsf{letter-spacing:-0.046471pt;}
.ls18{letter-spacing:-0.032530pt;}
.lse{letter-spacing:-0.030206pt;}
.ls2{letter-spacing:-0.020912pt;}
.ls15{letter-spacing:-0.018589pt;}
.ls13{letter-spacing:-0.016265pt;}
.ls5{letter-spacing:-0.014605pt;}
.ls1{letter-spacing:-0.011286pt;}
.ls17{letter-spacing:-0.009294pt;}
.lsb{letter-spacing:-0.006971pt;}
.ls4{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:-0.005643pt;}
.ls16{letter-spacing:-0.004780pt;}
.lsa{letter-spacing:-0.004647pt;}
.ls3{letter-spacing:-0.002987pt;}
.ls14{letter-spacing:-0.002390pt;}
.ls9{letter-spacing:-0.002324pt;}
.lsc{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.006971pt;}
.ws3{word-spacing:-0.002987pt;}
.ws8{word-spacing:-0.002390pt;}
.ws5{word-spacing:-0.002324pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002324pt;}
.ws0{word-spacing:0.005643pt;}
.ws4{word-spacing:0.007303pt;}
.ws2{word-spacing:0.014937pt;}
.ws9{word-spacing:0.025559pt;}
._4{margin-left:-5.241311pt;}
._9{margin-left:-3.557386pt;}
._2{margin-left:-2.516759pt;}
._0{margin-left:-1.388167pt;}
._1{width:1.027018pt;}
._11{width:2.641900pt;}
._3{width:4.726142pt;}
._8{width:123.377939pt;}
._7{width:124.745194pt;}
._6{width:125.876109pt;}
._a{width:126.944619pt;}
._b{width:139.088594pt;}
._c{width:140.219509pt;}
._14{width:144.242605pt;}
._1c{width:163.902335pt;}
._5{width:169.093191pt;}
._15{width:178.886045pt;}
._1b{width:202.240251pt;}
._1a{width:203.685512pt;}
._1d{width:205.122474pt;}
._20{width:206.838265pt;}
._18{width:207.998059pt;}
._17{width:237.000533pt;}
._16{width:251.781096pt;}
._12{width:267.905347pt;}
._10{width:275.898430pt;}
._13{width:283.096851pt;}
._e{width:284.221459pt;}
._1f{width:285.948868pt;}
._1e{width:287.519601pt;}
._19{width:289.169668pt;}
._f{width:299.561671pt;}
._d{width:307.274597pt;}
.fs4{font-size:11.617852pt;}
.fs3{font-size:23.235704pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:56.429568pt;}
.fs2{font-size:73.026499pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:21.333333pt;}
.yf{bottom:22.000000pt;}
.y10{bottom:26.977067pt;}
.y12{bottom:63.178800pt;}
.y11{bottom:76.512000pt;}
.y16{bottom:142.868267pt;}
.y15{bottom:154.868133pt;}
.y14{bottom:166.868000pt;}
.y13{bottom:178.867867pt;}
.y6{bottom:190.449733pt;}
.y5{bottom:219.782667pt;}
.y42{bottom:244.885067pt;}
.y4{bottom:249.115600pt;}
.y41{bottom:256.884800pt;}
.y3{bottom:278.448533pt;}
.y40{bottom:279.845733pt;}
.y3f{bottom:291.846400pt;}
.y3e{bottom:303.846267pt;}
.y2{bottom:307.781467pt;}
.y3d{bottom:315.846133pt;}
.y3c{bottom:327.846000pt;}
.y3b{bottom:339.845867pt;}
.y3a{bottom:351.845733pt;}
.y39{bottom:374.512400pt;}
.y38{bottom:397.179067pt;}
.y37{bottom:419.845733pt;}
.y36{bottom:442.512400pt;}
.y35{bottom:465.179067pt;}
.y34{bottom:487.845733pt;}
.yd{bottom:507.312800pt;}
.y33{bottom:510.512400pt;}
.yc{bottom:523.312400pt;}
.y32{bottom:533.179067pt;}
.yb{bottom:548.912000pt;}
.y31{bottom:555.845733pt;}
.ya{bottom:574.511600pt;}
.y30{bottom:578.512400pt;}
.y9{bottom:600.111200pt;}
.y2f{bottom:601.179067pt;}
.y8{bottom:616.110800pt;}
.y2e{bottom:623.845733pt;}
.y7{bottom:632.110400pt;}
.y2d{bottom:646.512400pt;}
.y2c{bottom:669.179067pt;}
.y2b{bottom:691.845733pt;}
.y2a{bottom:714.512400pt;}
.y28{bottom:737.179067pt;}
.y29{bottom:740.762400pt;}
.y27{bottom:776.917333pt;}
.y26{bottom:787.584400pt;}
.y25{bottom:803.364267pt;}
.y24{bottom:815.364133pt;}
.y23{bottom:827.364000pt;}
.y22{bottom:847.364400pt;}
.y21{bottom:859.364267pt;}
.y20{bottom:871.364133pt;}
.y1f{bottom:883.364000pt;}
.y1e{bottom:895.363867pt;}
.y1d{bottom:907.363733pt;}
.y1c{bottom:919.363600pt;}
.y1b{bottom:931.363467pt;}
.y1a{bottom:943.363333pt;}
.y19{bottom:955.363200pt;}
.y18{bottom:978.029867pt;}
.ye{bottom:1074.457600pt;}
.y17{bottom:1079.957333pt;}
.h9{height:9.735760pt;}
.h7{height:19.471520pt;}
.h8{height:19.982706pt;}
.ha{height:20.027849pt;}
.h4{height:25.034812pt;}
.h3{height:25.692050pt;}
.h2{height:47.287978pt;}
.h5{height:61.196206pt;}
.h6{height:984.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:748.666667pt;}
.w2{width:792.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.666667pt;}
.x5{left:22.126000pt;}
.x0{left:23.333333pt;}
.x4{left:33.631333pt;}
.x7{left:173.987733pt;}
.x2{left:175.495600pt;}
.x3{left:184.052800pt;}
.x6{left:210.682667pt;}
}
